@media all and (min-width:320px) and (max-width:480px) and (orientation: landscape) {
    #HomePageBanner {
        height: calc(450px - 65px) !important;
    }
    #HomePageBanner .homePageImage {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-attachment: scroll;
    }
}

@media all and (min-width:360px) and (max-width:640px) and (orientation: landscape) {
    #HomePageBanner {
        height: calc(600px - 65px) !important;
    }
    #HomePageBanner .homePageImage {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-attachment: scroll;
    }
}

@media all and (min-width:400px) and (max-width:740px) and (orientation: landscape) {
    #HomePageBanner {
        height: calc(600px - 65px) !important;
    }
    #HomePageBanner .homePageImage {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-attachment: scroll;
    }
}

@media (max-width: 575.98px) {
    /*Homepage*/
    .navbar-nav li .nav-link {
        padding: 1rem 1rem;
        border-bottom: 1px solid #f2f2f2;
    }
    .navbar {
        height: auto;
    }
    .navbar-collapse {
        max-height: 75vh;
        overflow: auto;
    }
    .navbar-nav li .nav-link.active {
        border-bottom: 1px solid #f2f2f2;
        color: #1a417a !important;
    }
    .mt-75 {
        margin-top: 65px;
    }
    .pl-6 {
        padding-left: 0rem !important;
    }
    .mt-40 {
        margin-top: 40px;
    }
    #HomePageBanner {
        height: calc(100vh - 65px);
    }
    #HomePageBanner .homePageImage {
        background-image: url("../images/homePageBannerMobile.png") !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-attachment: scroll;
    }
    .homePageImage svg {
        width: 32%;
        height: 32%;
    }
    #HomePageBanner .homePageImage h1 {
        font-size: 2rem;
    }
    #HomePageBanner .homePageImage p {
        font-size: 1rem;
    }
    .homePageImage .mb-5 {
        margin-bottom: 1rem !important;
    }
    .mousey {
        padding: 7px 8px;
        height: 23px;
    }
    h1.heading {
        font-size: 25px !important;
    }
    br {
        display: none !important;
    }
    .subsidiariesCompanies li {
        display: flex;
        flex-direction: column;
        margin-right: 0rem !important;
        margin-top: 10px;
    }
    #clients .owl-nav .owl-prev,
    #clients .owl-nav .owl-next {
        display: none;
    }
    .clientBg .w-70 {
        width: 100%;
    }
    .pyCustom-100 {
        padding: 50px 0px;
    }
    #productsPageBanner .productsPageImage,
    #servicesPageBanner .servicesPageImage,
    #qualityPageBanner .qualityPageImage,
    #projectsPageBanner .projectsPageImage,
    #contactPageBanner .contactPageImage {
        background-position: center;
        background-attachment: scroll;
    }
    /*productpage*/
    .products .owl-nav .owl-prev,
    .products .owl-nav .owl-next {
        display: none;
    }
    .mx-autoResponsive {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .products .pr-5 {
        padding-right: 1rem !important;
    }
    .products .pl-6 {
        padding-left: 0rem !important;
    }
    .products .owl-dots {
        right: 41%;
    }
    /*servicespage*/
    .services img {
        width: 100%;
    }
    .services h3 {
        font-size: 1.6rem;
    }
    /*qualitypage*/
    .accordion .p-4 {
        padding: 0.5rem !important;
    }
    /*projectspage*/
    .projects .owl-nav .owl-prev,
    .projects .owl-nav .owl-next {
        display: none;
    }
    .projects .card {
        margin-bottom: 10px;
    }
    .projects .owl-carousel img {
        width: 100%;
    }
    .projects .owl-dots {
        right: 41%;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    /*Homepage*/
    .navbar-collapse {
        max-height: 75vh;
        overflow: auto;
    }
    .navbar-nav li .nav-link {
        padding: 1rem 1rem;
        border-bottom: 1px solid #f2f2f2;
    }
    .navbar-nav li .nav-link.active {
        border-bottom: 1px solid #f2f2f2;
        color: #1a417a !important;
    }
    .navbar {
        height: auto;
    }
    .navbar {
        height: auto;
    }
    .mt-75 {
        margin-top: 65px;
    }
    .pl-6 {
        padding-left: 0rem !important;
    }
    .mt-40 {
        margin-top: 40px;
    }
    #HomePageBanner {
        height: calc(100vh - 65px);
    }
    #HomePageBanner .homePageImage {
        background-image: url("../images/homePageBannerMobile.png") !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-attachment: scroll;
    }
    #HomePageBanner .homePageImage h1 {
        font-size: 2.8rem;
    }
    .homePageImage svg {
        width: 32%;
        height: 32%;
    }
    .homePageImage .mb-5 {
        margin-bottom: 2.2rem !important;
    }
    .mousey {
        padding: 7px 8px;
        height: 23px;
    }
    h1.heading {
        font-size: 25px !important;
    }
    #clients .owl-nav .owl-prev,
    #clients .owl-nav .owl-next {
        display: none;
    }
    .clientBg .w-70 {
        width: 100%;
    }
    .pyCustom-100 {
        padding: 50px 0px;
    }
    #productsPageBanner .productsPageImage,
    #servicesPageBanner .servicesPageImage,
    #qualityPageBanner .qualityPageImage,
    #projectsPageBanner .projectsPageImage,
    #contactPageBanner .contactPageImage {
        background-position: center;
        background-attachment: scroll;
    }
    /*productpage*/
    .products .owl-nav .owl-prev,
    .products .owl-nav .owl-next {
        display: none;
    }
    .mx-autoResponsive {
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .products .pl-6 {
        padding-left: 0rem !important;
    }
    .products .nav-tabs .nav-link {
        margin: 0px 11px;
        height: 80px;
        width: 80px;
    }
    /*projectspage*/
    .projects .owl-nav .owl-prev,
    .projects .owl-nav .owl-next {
        display: none;
    }
    .projects .owl-dots {
        right: 41%;
    }
    .projects .owl-carousel img {
        width: 100%;
    }
    .projects .owl-carousel img {
        width: 100%;
    }
    .projects .card {
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    /*Homepage*/
    #HomePageBanner .homePageImage {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-attachment: scroll;
    }
    #HomePageBanner .homePageImage h1 {
        font-size: 3rem;
    }
    .navbar-nav li a.nav-link {
        padding: 1rem 1rem;
        border-bottom: 1px solid #f2f2f2;
    }
    .homePageImage .mb-5 {
        margin-bottom: 2.2rem !important;
    }
    .navbar-nav li .nav-link.active {
        border-bottom: 1px solid #f2f2f2;
        color: #1a417a !important;
    }
    .mt-40 {
        margin-top: 40px;
    }
    .navbar {
        height: auto;
    }
    #HomePageBanner,
    #subsidaryBanner {
        height: calc(100vh - 65px);
    }
    .subsidiariesCompanies li {
        display: flex;
        flex-direction: column;
        margin-right: 0rem !important;
        margin-top: 10px;
    }
    #productsPageBanner .productsPageImage,
    #servicesPageBanner .servicesPageImage,
    #qualityPageBanner .qualityPageImage,
    #projectsPageBanner .projectsPageImage,
    #contactPageBanner .contactPageImage {
        background-position: center;
        background-attachment: scroll;
    }
    .homePageImage svg {
        width: 32%;
        height: 32%;
    }
    /*Homepage*/
    /*qualitypage*/
    .accordion img {
        width: 100%;
    }
    .accordion .mt-40 {
        margin: 0px;
    }
    /*productpage*/
    .products .owl-nav .owl-next {
        top: 33%;
        width: 45px;
        height: 45px;
        padding: 11px;
    }
    .products .owl-nav .owl-prev {
        top: 53%;
        width: 45px;
        height: 45px;
        padding: 11px;
    }
    .products .pl-6 {
        padding-left: 3rem !important;
    }
    .projects .owl-nav .owl-next {
        top: 38%;
        right: -27px;
    }
    .projects .owl-nav .owl-prev {
        top: 53%;
        right: -27px;
    }
    .projects .owl-carousel img {
        width: 100%;
    }
    .projects .card {
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #HomePageBanner .homePageImage {
        -webkit-background-size: cover;
        -moz-background-size: cover;
    }
    #HomePageBanner {
        height: calc(100vh - 65px);
    }
    /*productpage*/
    .products .owl-nav .owl-next {
        top: 37%;
    }
    .products .owl-nav .owl-prev {
        top: 53%;
    }
    .services img {
        width: 100%;
    }
    .projects .owl-nav .owl-next {
        top: 40%;
        right: -27px;
    }
    .projects .owl-nav .owl-prev {
        top: 52%;
        right: -27px;
    }
}

@media (min-width: 1200px) and (max-width: 1600px) {
    #HomePageBanner {
        height: calc(100vh - 65px);
    }
    /*productpage*/
    .products .owl-nav .owl-next {
        top: 38%;
    }
    .products .owl-nav .owl-prev {
        top: 53%;
    }
}